Ayuda de vídeo de Screencast

Support for SQL 2008 R2

Created: 18 Mayo 2010 • Updated: 04 Oct 2011 | 5 comments
el cuadro de los anthony.paturzo
4 Acepto
0 Discrepe
+4 4 Votos
Login to vote
Estado: Implementado

Is there an ETA on when Symantec will provide support for SQL 2008 R2?

Comentarios ComentariosIr al último comentario

el cuadro de los BE-Billy

Hi Anthony,

We plan on offering support for SQL 2008 R2 later this summer.  Which version of Backup Exec will you be using to protect SQL 2008 R2?

Also, if you (or anyone else) is interested in participating in our BETA program and testing Backup Exec with SQL 2008 R2, SharePoint 2010, or Exchange 2010 SP1 please email me directly.

Thanks!
Billy Cashwell
Product Manager, Backup Exec
billy_cashwell@symantec.com

Billy Cashwell

Sr. Product Manager, Backup Exec

Information Management Group

Symantec Corporation

0
Login to vote
el cuadro de los peterbom

Hi BE-Billy,

We are also looking for this feature....do you have any update on the release??

/Peter

0
Login to vote
el cuadro de los MichaelY

I just got out of a meeting with our SQL team and one of the hot topics was them wanting to know how much longer the wait till SQL2008R2 will be supported by Backup Exec.  Any update on this?

We are in the process of upgrading our prod backup servers from (32bit) Backup Exec 12.5 on Windows 2003 R2 to (64 bit) Backup Exec 2010 on Windows 2008 R2.  So BE2010 would be the product we'd be using.

SharePoint 2010 and Exchange 2010 are both on our calender for later this year as well so any info on them would also be appreciated.

0
Login to vote
el cuadro de los BE-Billy

Backup Exec 2010 R2 has been released and supports SQL 2008 R2, SharePoint 2010 and Exchange 2010 SP1.  

Here is the blog post that covers the release:

https://www-secure.symantec.com/connect/blogs/backup-exec-2010-r2-highlights

Billy Cashwell

Sr. Product Manager, Backup Exec

Information Management Group

Symantec Corporation

0
Login to vote
el cuadro de los GlennXS

When I initially read this article i was excited thinking there was hope for using BE12.5 with SQL’08R2 as support would be forth coming.  However, i'm thinking now that the only support for SQL2008R2 will be with 64bit BE2010R2.  Could u please clarify:  Will BE12.5 ever be supported for SQL2008R2 integration?

0
Login to vote